<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.org.mapper.UserSupInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.org.entity.UserSupInfo">
        <id column="USERID" property="userid"/>
        <result column="MOBILE_ENC" property="mobileEnc"/>
        <result column="MOBILE_ABSTR" property="mobileAbstr"/>
        <result column="IDCARD_ENC" property="idcardEnc"/>
        <result column="IDCARD_ABSTR" property="idcardAbstr"/>
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        USERID, MOBILE_ENC, MOBILE_ABSTR, IDCARD_ENC, IDCARD_ABSTR
    </sql>

</mapper>
